.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6c26420-fd41-7429-1d6e-91463f3b0d36 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-482826f9-7156-f2f0-3278-5ab2795d75ca {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2b7ac207-4cb5-abc6-1794-e04f3c184075 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-4072b4d4-0862-cfe1-f93f-62c5a9f79ee0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-538c9d57-a62a-80ae-f277-4649e90dbbdd {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-85d4c68e-a517-58c3-a20d-5b6f801c3104 {
.portlet { margin-bottom: 0}
}.lfr-layout-structure-item-4d2837e7-8c28-f4d9-c4c5-03ea2e9aee64 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15accb81-df82-22f9-0752-68031478f723 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bb27f33c-47e9-ff3f-43e9-cc59bd1e5393 {
overflow: visible !important;
}
.lfr-layout-structure-item-b55d2c22-cc80-d235-37f0-b40c400c2c55 {
text-align: right !important;
}
.lfr-layout-structure-item-2dbcd0ea-70b0-2235-cb14-5a02f26246bf {
text-align: right !important;
}
.lfr-layout-structure-item-e396b384-6bab-6143-cf4c-cb73a3b34581 {
text-align: right !important;
}
.lfr-layout-structure-item-4ead1eed-a18e-9e74-9b56-72d64eac57ba {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5ede9fc2-9ba0-aabd-96fd-4846bc61f18f {
margin-bottom: 70px !important;
}
.lfr-layout-structure-item-69efcd9b-945d-bd98-6190-b086154594e9 {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
background-color: var(--brand-color-1) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edf80a6e-81eb-aa58-ebf2-759e2769b4ad {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-33916d1e-46c5-21c8-de56-bce71a91fcc5 {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-cb68208d-d42b-4bcc-2d32-0be245f99e90 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-61d479ac-f8ff-748a-4243-b0633b74f900 {
background-color: #FAFAF9 !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8558dbf-be34-947e-10c3-4c1cbf8ba9db {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 48px !important;
width: 155px !important;
}
.lfr-layout-structure-item-699e2bd1-6d96-0978-199e-b7bd1ff47ae3 {
background-color: #FAFAF9 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
display: none !important;
}
.lfr-layout-structure-item-04eaa9e6-34d7-69d7-1073-368249a9d148 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ede9fc2-9ba0-aabd-96fd-4846bc61f18f {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-69efcd9b-945d-bd98-6190-b086154594e9 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-61d479ac-f8ff-748a-4243-b0633b74f900 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}